Subject: New Reply Received - The order no. 8166944973
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 14:11:05 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  The order no. 8166944973  Ticket comment <div dir="auto">Good afternoon</div>
<div dir="auto"><br></div>
<div dir="auto">I did not wait all this time to tell me that the order is delivered </div>
<div dir="auto">No it was not delivered </div>
<div dir="auto">I need the delivery guy comes to my house and tells me in my face that he delivered the order , coz it did not happen </div>
<div dir="auto">And will eacalate this issue to the consumer protection and commercial protection sector at the ministry of cemmerce </div>
<div dir="auto">I am doctor and you should treat all your costumer with more care and respect </div>
<div dir="auto">I am really sad to say that you are not respectful organization , and i will make very bad reviewes in all your pages. </div>
<div dir="auto">I need reply and feedback today </div>
<div dir="auto">Bye</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 10 May 2022 at 16:29 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;display:inline!important;color:rgb(24,50,71)'>Hi Eman,</span> <br><br>Thank you for shopping with us.<br><br>We apologize for the inconvenience caused.<br> <br>After checking with the concerned team we have been told that the order has been delivered. Kindly check and inform us f you are still facing any problems. <br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4230793